Name:		gsp-release-fedora
Version:	1
Release:	1%{?dist}
Summary:	Yum configuration for Global SP repository
Summary(fr):	Configuration de Yum pour le dépôt de Global SP

Group:		System Environment/Base
License:	GPLv2
URL:		http://www.globalsp.com
Source0:	RPM-GPG-KEY-TeamLinuxGSP
Source1:	gsp-fedora.repo
BuildRoot:	%{_tmppath}/%{name}-%{version}
BuildArchitectures: noarch

Requires:	yum
Requires:	redhat-release >= %{fedora}

%description
This package contains yum configuration for the Global SP RPM Repository as
well as the public GPG keys used to sign them.

%description -l fr
Ce paquet contient la configuration de yum pour utiliser le dépôt de GSP,
ainsi que la clef GPG utilisé pour signer les RPMS se trouvant dans
le dépôt.


%prep
echo "Nothing to prep"

%build
echo "Nothing to build"

%install
rm -rf %{buildroot}

# PGP
%{__install} -Dp -m 644 %{SOURCE0} %{buildroot}%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-TeamLinuxGSP

# YUM
%{__install} -Dp -m 644 %{SOURCE1} %{buildroot}%{_sysconfdir}/yum.repos.d/gsp.repo

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%config(noreplace) %{_sysconfdir}/yum.repos.d/gsp.repo
%{_sysconfdir}/pki/rpm-gpg/RPM-GPG-KEY-TeamLinuxGSP

%changelog
* Mon Jul 08 2013 Kevin COUSIN <kcousin@globalsp.com> 19-1.fc19
- Update to Fedora 19

* Fri Jan 18 2013  Kevin COUSIN <kcousin@globalsp.com> 18-1.fc18
- First release

